[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.OnDayChanged

OnDayChanged - event handler for a change in Day selected

## Declaration

Source position: calendar.pp line 104

`public property TCustomCalendar.OnDayChanged: TNotifyEvent read FDayChanged write FDayChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .